安装Abaqus软件的问题(3D桌面、GCC、Mesa有关)

为当前最终发行版之前的所有版本提供支持
回复
sy0116
帖子: 16
注册时间: 2010-01-18 0:03
送出感谢: 0
接收感谢: 0

安装Abaqus软件的问题(3D桌面、GCC、Mesa有关)

#1

帖子 sy0116 » 2010-01-20 23:00

我在Ubuntu9.10下安装了Abaqus6.9,但是现在打开CAE界面时发现这个界面是透明的,我在 http://forum.simwe.com/archiver/tid-833 ... 桌面就能解决这个问题,但我是ubuntu新手,不知道该如何关闭这个3D桌面,我在系统-》首选项-》外观-》视觉效果里面设置成“无”,以及用Fusion-icon把 Window manger设置成Metacity都没能解决CAE界面透明的问题,还有,再安装Abaqus的时候进行到Verify那一步时出现以下错误提示
Requirement: GNU Compiler Suite 3.2 or later
Product: Abaqus make utility with C++ and Abaqus make utility with
Fortran and Abaqus with user subroutines
Status: Fail - Could not locate GNU Compiler Suite 3.2 or later

Requirement: Mesa 4.3.0 or greater
Product: Abaqus/CAE and Abaqus/Viewer
Status: Fail - Unable to determine Mesa version.

可是我的系统是装了GCC的(系统自带的4.4版),还有这个Mesa是什么东西阿?是显卡驱动吗?我的显卡驱动是装系统时自带的,我的Ati Mobility X1600只能用上系统自带的驱动,要怎样看他的版本呢?
头像
taoqi
帖子: 8
注册时间: 2012-11-27 18:24
系统: Debian GNU/Linux
送出感谢: 0
接收感谢: 0

Re: 安装Abaqus软件的问题(3D桌面、GCC、Mesa有关)

#2

帖子 taoqi » 2012-11-27 18:27

登录系统,gnome启动时,选择经典模式,
ababqus本身就是不支持ubuntu等的,那个没办法啊。
回复

回到 “老旧版本支持”